body {	
   	margin: 0; 
	padding: 0;
	background-color:#FFFFFF;
}

.message {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;

}
.submenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	text-decoration: none;
	color: #003366;
	background-color: #D2E2F6;
}
.submenu_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	text-decoration: none;
	color: #ffffff;
	background-color: blue;
}
.wrap1{
	position:relative;
}
.wrap2{
	position:absolute;
}
#dropmenu0, #dropmenu1, #dropmenu2, #dropmenu3, #dropmenu4, #dropmenu5{
	z-index:100;
}

.normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	color:#13144A;
}
.normall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	border: 1px solid #13144A;
}
.LinkClass
{
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;	
}
.button {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	cursor: pointer;
	color: #D2E2F6;
	background-color: #0B69A4;
	border: 1px solid #13144A;
}
.buttonmain {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	cursor: pointer;
	color: #D2DAFF;
	background-color: #0B69A4;
	border: 1px solid #13144A;
}
.button1 {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #13144A;
	text-decoration: none;
	background-color: #0B69A4;
	border: 1px solid #13144A;
}
.button2 {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #13144A;
	text-decoration: none;
	background-color: #FFFFCC;
	border: 1px solid #13144A;
}
.footer {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	text-decoration: none;
}
.formfield {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	color: #13144A;
	border: 1px solid #13144A;
	background-color: #FFFFFF;
}

.formfieldSMS {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-decoration: none;
	color: #13144A;
	border: 1px solid #13144A;
	background-color: #FFFFFF;
}

.image {
	cursor: pointer;
}
a:link{
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #B30000;	
	text-decoration: none;	
}
a:visited{
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #B30000;	
	text-decoration: none;	
}
a:active{
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #B30000;	
	text-decoration: none;	
}
a:hover{
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #0F5FD2;	
	text-decoration: none;	
}


#dropmenudiv{
position:absolute;
border:1px solid black;
border-bottom-width: 0;
line-height:18px;
z-index:100;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight:  normal ;
color: #003366;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #F2F2F2;
}

.popupbox{
	
	width: 265px; /* Login Box Width */
  	height: 0px; /* Height initially 0 for slide out effect */
	padding-top: 5px; /*  Make the text not touching the top on the login box */  	
  	right:0px;
  	top:0px;
  	
 	background: #FFFFFF; /* Login Box background color.  */
  	opacity: 0.9;
	-moz-opacity: 0.9;
	filter: alpha(opacity=90);
  	border: solid #DEDEDE 1px; /* Makes a border around the login box */
  	
  	font-family: arial; /* Sets the font */
  	
  }

.tdjoin-header
{
	
    font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #003366; 
	background-color:#D2E2F6;
	border: 1px solid #C0C0C0;
 	/*border: 1px solid #003366; */
}

.tdjoin{ 
	border: 1px solid #C0C0C0;
}

